@import url(https://fonts.googleapis.com/css?family=Sintony|Yellowtail);

body {font: normal 14px 'Sintony'; color: #333; background: #eee; margin: 0; padding: 0; line-height: 1.3;}

h1, h2, h3, h4, h5, h6 {color: #333;}
h1, h2, h3 {font: normal 22px 'Sintony'; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #5C4F50;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #5C4F50;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #542848; text-decoration: none;}

a, a:visited {color: #498538;}
a:hover {color: #000;}
a img {border: none;}
ul, ol {padding-left: 25px;}

#header_text {zoom: 1; overflow: hidden; padding: 20px 10px 37px 10px;}
#header_text h1#site_heading {font: normal 70px 'Yellowtail';color: #5C4F50; margin-bottom: 0px;display: inline-block;}
#header_text h1#site_heading a {color: #5C4F50;}
#header_text h2#site_subheading {font: normal 20px 'Sintony';color: #666; margin-top: 0px;display: inline-block; padding-left: 20px;}

.navbar {width: 100%;  background: #eeeeee;}
#primary_navigation {font: normal 18px 'Sintony';letter-spacing: 2px;position: relative;top: -20px; left: 0px; padding-left: 17px;}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0;background: #d5d3d3; overflow: hidden; text-align: center;-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.5);-moz-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.5);box-shadow:2px 2px 3px rgba(50, 50, 50, 0.5);}
#primary_navigation ul li {display: inline-block; padding: 20px 10px 15px 10px; margin-right: 15px;}
#primary_navigation ul li a {display: inline-block; float: left; text-decoration: none; color: #5C4F50;}
#primary_navigation ul li a:hover {color: #000;}
#primary_navigation ul li.active a {color: #000;}
#primary_navigation ul li.last {margin-right: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation {background: #D5D3D3;  border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {color: #5C4F50;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a:hover {color: #000;}

#top_wrapper {padding-bottom: 10px;}
.location {padding: 10px;}

.location h2 span {display: block; border-bottom: 5px solid #D5D3D3; padding-bottom: 10px;}

.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 25px; list-style-type:circle;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: disc; padding-left: 30px;}

.metadata {font-size: 11px;background:#D5D3D3; border: none; padding: 10px;}
.metadata .comments {border-right: 1px solid #666; margin-right: 7px;}
.metadata div {display: inline;}

.comment.owner {background: #D5D3D3; border: none;}
.comment {border-bottom: 2px solid #D5D3D3;}

.component input {min-height: 25px}
.component input, .component textarea {border: none; background: #D5D3D3;}
input.form_field_submit_button, .submit_wrapper input {padding: 10px 15px; background: #5C4F50; color: #fff;}
input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #000; color: #fff;}

#footer_wrapper {background: #85ad8f; width: 100%; text-align: center; color: #eee;}
#footer_wrapper .wrapper {padding: 20px 10px;}
#footer_wrapper a, #footer_wrapper a:visited, #footer_wrapper a:hover {color: #81BA24;}






@media screen and (max-width: 650px) {
  #primary_navigation ul li {padding: 5px 10px;margin-right: 5px;}
  #header_text {padding: 10px;}
  #header_text h1#site_heading {font-size: 50px; float: none;}
  #header_text h2#site_subheading {font-size: 20px; float: none; padding-top: 0px; text-align: right;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
}

@media screen and (max-width: 970px) {
  #primary_navigation {background: none; position: relative; top: 0; padding-left: 0px;}
  #primary_navigation ul {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}

}

